<!DOCTYPE html>

<head>
    <title>Save configuration</title>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <style>
        *,
        ::after,
        ::before {
            box-sizing: border-box;
        }

        .form-config {
            text-align: center;
            width: 100%;
            max-width: 400px;
            padding: 15px;
            margin: auto;
        }

        .form-fill {
            display: block;
            width: 100%;
            height: calc(1.5em + .75rem + 2px);
            border: 1px solid #ced4da;
        }

        button {
            cursor: pointer;
            border: 1px solid transparent;
            color: #fff;
            background-color: #007bff;
            border-color: #007bff;
            padding: .5rem 1rem;
            font-size: 1.25rem;
            line-height: 1.5;
            border-radius: .3rem;
            width: 50%;
        }
    </style>
</head>

<body>
    <main class="form-config">
        <p>{S}</p>
        <form method="GET" action="/">
            <br /><button type="submit">Back</button>
        </form>
    </main>
</body>